# Uses of Class
org.apache.sysds.runtime.instructions.ooc.CentralMomentOOCInstruction

Packages that use CentralMomentOOCInstruction
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of CentralMomentOOCInstruction in org.apache.sysds.runtime.instructions.ooc

Methods in org.apache.sysds.runtime.instructions.ooc that return CentralMomentOOCInstruction
Modifier and Type
Method
Description
`static CentralMomentOOCInstruction`
CentralMomentOOCInstruction.`parseInstruction(String str)`
`static CentralMomentOOCInstruction`
CentralMomentOOCInstruction.`parseInstruction(CentralMomentCPInstruction inst)`